/* 
   Project: IMPreferences

   Copyright (C)  2009, 2011 Free Software Foundation

   Author: Germán A. Arias

   Created: 2009-12-29 12:34:53 -0600 by german
   
   Icon Manager Preferences Control 

   This application is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public
   License as published by the Free Software Foundation; either
   version 3 of the License, or (at your option)  any later version.
 
   This application is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   Library General Public License for more details.
 
   You should have received a copy of the GNU General Public
   License along with this library; if not, write to the Free
   Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111 USA.
*/

#include <AppKit/AppKit.h>

@interface IMControl : NSObject
{
  id sizeLabel;
  id size;
  id xOrigin;
  id yOrigin;
  id howAdded;
  int orderX, orderY;
}
- (void) howAreAdded: (id)sender;
- (void) iconsSize: (id)sender;
- (void) savePreferences: (id)sender;
@end
